:root > *:not([data-md-color-scheme=slate]) {
    --md-primary-fg-color: #A11D2D;
    --md-primary-fg-color--light: #D12129;
    --md-primary-fg-color--dark: #701625;

    --md-accent-fg-color: #D12129;
    --md-accent-fg-color--transparent: #D121291a;

}


.full-width {
    width: 100%;
}

.center-text {
    text-align: center;
}

.h-flex-container {
    display: flex;
    flex-direction: horizontal;
    flex-wrap: wrap;
    gap: .5em;
}



/* Hotdogs for Brodie */

/* .md-container {
    background-image: url("https://www.saveur.com/uploads/2025/05/2409-MHALL-SAVEUR-HOTDOGS-01-FRANKS-CART-011-scaled.jpg?format=auto&optimize=high&width=1920");
    background-attachment: fixed;
}

.md-main__inner {
    background-color: #ffffffdd;
} */